Add new comment

I'm completely ignorant of Python, but I downloaded the dependencies and installed them after installing Python 2.7 (for wxPython) and 3.3 (for all the others). If I run your script, a command Window opens and closes fast, but seems to be complaining about modules. I am using Win7 x64, and have one of the Newsky DVB dongles which works well with SDR# for example.